#!/bin/sh

######################################################
# SERVICE STOP
######################################################
/etc/init.d/exem-manager-agent stop

echo "exem-manager-agent is stopped [service_stop.sh]"


######################################################
# SERVICE DISABLE
######################################################
if [ -f "/etc/rc2.d/S999exem-manager-agent" ]; then
  rm -f /etc/rc2.d/S999exem-manager-agent
fi

if [ -f "/etc/rc2.d/K999exem-manager-agent" ]; then
  rm -f /etc/rc2.d/K999exem-manager-agent
fi

if [ -f "/etc/init.d/exem-manager-agent" ]; then
  rm -f /etc/init.d/exem-manager-agent
fi

echo "exem-manager-agent is disabled [service_stop.sh]"
